Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1991 - rescue.txt says version 5.1 when it is on 5.2 cd: also rescue disk doesn't seem to work
Summary: rescue.txt says version 5.1 when it is on 5.2 cd: also rescue disk doesn't se...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-05 00:08 UTC by dsw
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-15 15:40:33 UTC


Attachments (Terms of Use)

Description dsw 1999-04-05 00:08:07 UTC
Please see the file rescue.txt on the Red Hat 5.2 CD.  It
mentions that the rescue disk should work for any red hat
5.1 [sic] version.  Well, the cd is for red hat 5.2.  Also,
I made the rescue disk a couple of times, and I could never
boot from it and the boot disk.  I can boot from the boot
disk and then choose a standard boot, but not if I type
"rescue".  I get an error message something like this:

Kernel Panic: Can't mount device (or filesystem? ) 02:00.

The component entry on this bug report is bogus.  Bugzilla
made me give you one.  Guys, this bug reporting tool is way
to hard to use.  You make me jump through hoops to do you
guys a favor.

Later,
Daniel

Sorry I don't have it exactly.

Comment 1 Matt Wilson 1999-04-15 15:40:59 UTC
fixed in future release.


Note You need to log in before you can comment on or make changes to this bug.